@charset "utf-8";

@import "layout.css";
@import "table.css";
@import "common.css";

/* 공통 */
.flashArea{width:100%;}


/* 대원하모니 */
.harmonyIntroArea{position:relative;width:724px;height:800px;}
.harmonyIntroArea object{position:absolute;top:0px;left:0px;}

/* ceo */
.ceoArea{padding:35px 30px;border-top:2px #de2f3b solid;color:#666666;}
.ceoArea h1{margin-bottom:35px;margin-top:0px;padding:0px;width:100%;}
.ceoArea strong{display:block;font-size:16px;margin-top:35px;}
.ceoArea p{margin:15px 0;}
.ceoArea p.sign{margin:60px 0 0;text-align:right;}

/* 주요활동 */
.activityArea{width:100%;overflow:hidden;}
.activityArea li{border-bottom:1px #e5e5e5 solid;width:100%;overflow:hidden;}
.activityArea li img{display:block;}

/* 역사관 */
.historyArea{width:724px;height:860px;overflow:hidden;float:left;position:relative;}
.historyArea object{position:absolute;top:0px;left:0px;}

/* 홍보센터 */
/* 홍보센터 - 단원 소개 */
.memberList{padding:0 17px;width:690px;overflow:hidden;margin-top:25px;}

.memberList li{margin:0 12px;display:inline;float:left;width:114px;height:190px;overflow:hidden;}

.memberList li .imgArea{width:100%;overflow:hidden;}

.memberList li .imgArea img{display:block;}

.memberList li p{width:100%;margin-top:5px;text-align:center;}
/* 홍보센터 - 활동소식 */
.tabTblType{margin-top:-2px;width:100%;}


/* 미디어센터 */
.mediaArea{width:100%;overflow:hidden;}
.mediaArea .mediaCnt{margin-top:46px;width:520px;float:left;}
.mediaArea .mediaCnt h4{color:#666666;font-size:12px;height:21px;width:100%;}
.mediaArea .mediaCnt #mediaPlayer{width:100%;}
.mediaArea .mediaList{margin-top:67px;width:153px;height:380px;overflow:hidden;overflow-y:auto;float:right;}

.mediaArea .mediaList h5{font-size:20px;font-family:Tahoma;height:20px;color:#555555;}

.mediaArea .mediaList ul{width:100%;margin-top:15px;}
.mediaArea .mediaList ul li{width:120px;height:122px;
}
.mediaArea .mediaList ul li .imgArea{border:1px 
#dddddd solid;width:119px;height:79px;}
.mediaArea .mediaList ul li .imgArea img{width:119px;height:79px;display:block;
}
.mediaArea .mediaList ul li p{margin-top:5px;width:100%;text-align:center;}


/* 주주구성 */
.graphArea{margin-bottom:50px;width:100%;}


/* 병원 & 담당자 검색 */
.storeSearch{padding:35px 0 35px 275px;border-top:2px #de2f3b solid;border-bottom:1px #e1e0e0 solid;background:url(../../images/customer/bg_search.gif) 29px 36px no-repeat;}
.storeSearch .searchForm{position:relative;}
.storeSearch .searchForm a.searchBtn{position:absolute;top:0px;left:198px;}
.storeSearch .searchForm p{height:25px;}
.storeSearch .searchForm p label{width:42px;display:inline-block;}
.storeSearch .searchForm p *{vertical-align:middle;}
.storeSearch .searchForm2{position:relative;}
.storeSearch .searchForm2 a.searchBtn{position:absolute;top:0px;left:237px;}
.storeSearch .searchForm2 p{height:25px;}
.storeSearch .searchForm2 p label{width:74px;display:inline-block;}
.storeSearch .searchForm2 p *{vertical-align:middle;}
.storeSearch ul{width:100%;margin-top:20px;overflow:hidden;}
.storeSearch ul li{margin:7px 0 0;}


/* 투자정보 */
.disclosureArea{padding:33px 0 0 266px;width:458px;height:214px;background:url(../../images/investor/bg_disclosure.jpg) 32px top no-repeat;}
.disclosureArea p{width:100%;margin-bottom:30px;}
.disclosureArea .btnArea{text-align:left;margin-top:15px;padding:0px;}

/* 담당자안내 */
.irAdvertise{}

/* 주가정보 */
.stockArea{margin-top:-40px;width:100%;overflow:hidden;}
.stockCntBox{padding-left:295px;width:419px;height:165px;background:url(../../images/investor/stock/bg_stock.gif) 28px top no-repeat;}
.stockCntBox th{width:80px;vertical-align:top;padding:6px 0;text-align:left;}
.stockCntBox td{padding:5px 0;color:#999999;line-height:14px;}
.cntDesc{padding:20px 25px;line-height:18px;letter-spacing:-1px;}

/* 고객센터 - 서브메인 */
.customerMain{width:100%;}
.customerMain .flashArea{width:100%;}
.customerMain .customerArea{width:100%;overflow:hidden;margin-bottom:70px;padding-top:14px;}
.customerMain .customerArea h1{padding:0px 9px;float:left;}
.customerMain .customerArea .faqCnt{width:345px;float:right;}
.customerMain .customerArea .faqCnt h2{margin-bottom:15px;}
.customerMain .customerArea .faqCnt p input.searchTxt{width:253px;height:18px;padding:5px;border:4px #de2f3b solid;font-size:18px;line-height:18px;}
.customerMain .customerArea .faqCnt img, .customerMain .customerArea .faqCnt input{vertical-align:middle;}

.customerCnt{width:100%;}
.customerCnt .qnaCnt{float:left;}
.customerCnt .qnaCnt ol{padding:9px;margin-top:10px;}
.customerCnt .qnaCnt ol li{padding:10px 0 10px 35px;}
.customerCnt .qnaCnt ol li.num1{background:url(../../images/common/ico_num1.gif) left 50% no-repeat;}
.customerCnt .qnaCnt ol li.num2{background:url(../../images/common/ico_num2.gif) left 50% no-repeat;}
.customerCnt .qnaCnt ol li.num3{background:url(../../images/common/ico_num3.gif) left 50% no-repeat;}
.customerCnt .qnaCnt ol li.num4{background:url(../../images/common/ico_num4.gif) left 50% no-repeat;}
.customerCnt .qnaCnt ol li.num5{background:url(../../images/common/ico_num5.gif) left 50% no-repeat;}
.customerCnt ul{float:right;}


/* ceo 인사말 */
.ceoMessage{width:100%;}
/*.ceoMessage .ceoMessageImg{margin-bottom:35px;padding-top:23px;height:350px;background:url(../../images/aboutus/ceo_img.jpg) 390px top no-repeat;border-bottom:3px #3f3f3f solid;} */
.ceoMessage .ceoMessageImg div{margin-bottom:35px;}
.ceoMessage .ceoMessageImg div p{margin-top:0px;margin-bottom:25px;}
.ceoMessage p{margin:25px 0;}
.ceoMessage div.sign{margin:48px 0 0;text-align:right;}


/* 기업개요 */
.overviewArea{width:100%;background:url(../../images/aboutus/overview_img.jpg) right 67px no-repeat;}
.overviewArea h1{margin-bottom:41px;}
.overviewArea p{margin-bottom:25px;padding-left:15px;}
.overviewArea p strong{margin-bottom:10px;display:block;}
.overviewArea .overvieCnt{margin-top:85px;width:100%;overflow:hidden;}
.overviewArea .overvieCnt dt{padding-left:23px;width:120px;float:left;overflow:hidden;background:url(../../images/common/bul_dt_red.gif) 10px 4px no-repeat;}
.overviewArea .overvieCnt dd{float:left;width:580px;padding-bottom:35px;overflow:hidden;}
.overviewArea .overvieCnt dd p{margin-top:20px;padding:0px;}
.overviewArea .overvieCnt dd table{width:580px;border-collapse:collapse;}
.overviewArea .overvieCnt dd table th{vertical-align:top;height:25px;width:110px;text-align:left;}
.overviewArea .overvieCnt dd table td{vertical-align:top;padding-left:15px;}

/* 조직도 */
.organizeArea{width:100%;text-align:center;margin-top:40px;}


/* ci */
.ciDesc{margin-bottom:50px;padding-top:10px;background:url(../../images/aboutus/bg_ci.gif) 16px 13px no-repeat;}
.ciDesc strong{display:block;padding-left:247px;}
.ciDesc p{padding-left:10px;margin-top:25px;}
.ciDesc .btnArea{padding-right:10px;}

.ciCnt{margin-top:40px;width:100%;overflow:hidden;}
.ciCnt dt{padding-left:23px;margin-top:30px;width:170px;float:left;overflow:hidden;background:url(../../images/common/bul_dt_red.gif) 10px 4px no-repeat;}
.ciCnt dt.type1{margin-top:0;}
.ciCnt dd{float:left;width:520px;overflow:hidden;margin-bottom:105px;}

.ciCnt2{margin-top:40px;width:100%;overflow:hidden;}
.ciCnt2 dt{padding-left:23px;margin-top:20px;overflow:hidden;background:url(../../images/common/bul_dt_red.gif) 10px 4px no-repeat;}
.ciCnt2 dd{overflow:hidden;padding:40px 25px;margin-bottom:50px;}

/* 비전과전략 */
.visionArea{width:100%;}
.visionArea .visionCnt img{display:block;}
.visionArea .visionCnt .visionDesc{display:none;}


/* 공장소개 */
.researchArea{margin-top:40px;width:100%;overflow:hidden;}
.researchArea .researchCnt{width:324px;float:left;}
.researchArea .researchCnt .descType2{margin-bottom:20px;}
.researchArea .cntBox{display:none;}
.researchArea .researchFlash{width:400px;float:right;}


/* 주요 연구 성과 */
.productList2{margin-top:40px;width:100%;overflow:hidden;}
.productList2 li{width:100%;margin-bottom:60px;overflow:hidden;}
.productList2 li .imgArea{width:230px;float:left;overflow:hidden;}
.productList2 li dl{padding-top:15px;width:440px;float:right;overflow:hidden;}
.productList2 li dl dt{margin-bottom:10px;}
.productList2 li dl dd p{margin-bottom:10px;}


/* 투자정보 */
.investorMain{width:100%;overflow:hidden;}
.investorMain .investorCnt{margin-bottom:20px;width:100%;}
.investorMain .investorFlash{width:100%;margin-bottom:30px;}

.investorTabArea{width:100%;overflow:hidden;}
.investorTabArea li{float:left;}
.investorTabArea li img{display:block;}


/* 사업전략 */
.strategyTbl{}
.strategyTbl th{text-align:left;padding:0 30px;}
.strategyTbl td{text-align:left;padding:20px 30px;line-height:30px;}

/* 유해사례 */
.drugsafe_tx_area{margin:0 10px; padding:0 10px}
.drugsafe_tx_area .t_color_gray{color:#999}
.drugsafe_tx_area .t_color_red{color:#AD4416}
.tbldrug{border-top:2px solid #de2f3b; width:100%}
.tbldrug th,.tbldrug td{border-bottom:1px solid #ededed !important; padding:5px}
.drug_nav{padding:10px 0}
.drug_nav a{margin:0 auto; background-color:#de2f3b; text-align:center; display:block; width:200px; padding:10px; text-decoration:none; color:#FFF; font-weight:bold; font-size:11px}
